.NoGap_1 .c-grid {
  grid-gap: 0 !important; }
  .NoGap_1 .c-grid .grid-item {
    margin-bottom: 0 !important; }

.c-grid {
  display: grid;
  grid-gap: 1rem;
  position: relative; }
  .c-grid .grid-item {
    position: relative; }
  .c-grid.standard-grid .grid-item {
    margin-bottom: 0 !important; }
  .c-grid.mosaic-grid {
    grid-auto-rows: 5rem; }
    @media (min-width: 1800px) {
      .c-grid.mosaic-grid {
        grid-auto-rows: 7rem; } }
    .c-grid.mosaic-grid .grid-item {
      margin-bottom: 0rem; }
      .c-grid.mosaic-grid .grid-item picture, .c-grid.mosaic-grid .grid-item img, .c-grid.mosaic-grid .grid-item .jarallax {
        height: 100%;
        width: 100%;
        object-fit: cover; }
  .c-grid.bc_xs_1 {
    grid-template-columns: repeat(1, 1fr); }
  .c-grid.bc_xs_2 {
    grid-template-columns: repeat(2, 1fr); }
  @media (min-width: 746px) {
    .c-grid {
      grid-gap: 1.85rem; }
      .c-grid.bc_sm_1 {
        grid-template-columns: repeat(1, 1fr); }
      .c-grid.bc_sm_2 {
        grid-template-columns: repeat(2, 1fr); }
      .c-grid.bc_sm_3 {
        grid-template-columns: repeat(3, 1fr); }
      .c-grid.bc_sm_4 {
        grid-template-columns: repeat(4, 1fr); } }
  @media (min-width: 1024px) {
    .c-grid.bc_md_1 {
      grid-template-columns: repeat(1, 1fr); }
    .c-grid.bc_md_2 {
      grid-template-columns: repeat(2, 1fr); }
    .c-grid.bc_md_3 {
      grid-template-columns: repeat(3, 1fr); }
    .c-grid.bc_md_4 {
      grid-template-columns: repeat(4, 1fr); } }
  @media (min-width: 1300px) {
    .c-grid.bc_st_1 {
      grid-template-columns: repeat(1, 1fr); }
    .c-grid.bc_st_2 {
      grid-template-columns: repeat(2, 1fr); }
    .c-grid.bc_st_3 {
      grid-template-columns: repeat(3, 1fr); }
    .c-grid.bc_st_4 {
      grid-template-columns: repeat(4, 1fr); }
    .c-grid.bc_st_5 {
      grid-template-columns: repeat(5, 1fr); } }
  @media (min-width: 1800px) {
    .c-grid.bc_lg_1 {
      grid-template-columns: repeat(1, 1fr); }
    .c-grid.bc_lg_2 {
      grid-template-columns: repeat(2, 1fr); }
    .c-grid.bc_lg_3 {
      grid-template-columns: repeat(3, 1fr); }
    .c-grid.bc_lg_4 {
      grid-template-columns: repeat(4, 1fr); }
    .c-grid.bc_lg_5 {
      grid-template-columns: repeat(5, 1fr); }
    .c-grid.bc_lg_6 {
      grid-template-columns: repeat(6, 1fr); } }
  .c-grid .grid-item.media_height_Standard {
    grid-row: span 3; }
  .c-grid .grid-item.media_height_Tall {
    grid-row: span 4; }
  .c-grid .grid-item.media_height_Taller {
    grid-row: span 5; }
  .c-grid .grid-item.media_height_Tallest {
    grid-row: span 6; }

.grid-item {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px; }
  .grid-item .jarallax img, .grid-item .jarallax picture {
    opacity: 0;
    filter: alpha(opacity=0); }
  .grid-item a {
    color: var(--text) !important; }
  .grid-item img, .grid-item picture {
    display: block !important; }
  .grid-item figcaption {
    background-color: var(--white);
    padding: 1rem 1.85rem 1rem 1rem;
    text-align: left; }
    .grid-item figcaption.blog_figcaption {
      text-align: left; }
    @media (min-width: 1024px) {
      .grid-item figcaption {
        padding: 1.85rem 1.85rem 1.85rem 1.85rem; } }
    .grid-item figcaption p {
      line-height: 1.4em; }
    .grid-item figcaption .blog_meta {
      margin-bottom: 0.4444444444rem; }

.TextOver_0 .grid-item {
  position: relative; }
  .TextOver_0 .grid-item picture::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
    background: rgba(20, 20, 17, 0.3);
    transition: all 0.12s linear; }
  .TextOver_0 .grid-item:hover picture::before {
    background: rgba(255, 196, 41, 0.85); }
  .TextOver_0 .grid-item figcaption {
    background-color: transparent;
    padding: 3.5rem;
    position: absolute;
    z-index: 333;
    top: 50%;
    left: 0;
    right: 0;
    text-align: center;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    pointer-events: none; }
    .TextOver_0 .grid-item figcaption a, .TextOver_0 .grid-item figcaption p {
      color: white !important; }
    .TextOver_0 .grid-item figcaption p.sub {
      font-family: "RivieraNights-Regular", serif;
      font-size: 1.2em;
      letter-spacing: 2px;
      margin-bottom: 0.5714285714rem; }
      @media (min-width: 1300px) {
        .TextOver_0 .grid-item figcaption p.sub {
          font-size: 1.3em;
          font-family: "RivieraNights-Light", serif; } }
    @media (min-width: 1800px) {
      .TextOver_0 .grid-item figcaption {
        padding: 1.85rem 1.85rem 1.85rem 1.85rem; } }
    .TextOver_0 .grid-item figcaption p {
      line-height: 1.4em; }

.subblocks_bespoke_grid_wrap {
  display: grid;
  grid-template-columns: repeat(12, 1fr); }
  .subblocks_bespoke_grid_wrap.SB_Space_std {
    grid-gap: 1rem; }
  .subblocks_bespoke_grid_wrap.SB_Space_extra {
    grid-gap: 1.85rem; }
  .subblocks_bespoke_grid_wrap.SB_Space_tight {
    grid-gap: 0.5714285714rem; }
  .subblocks_bespoke_grid_wrap.SB_Space_ex_tight {
    grid-gap: 0.4444444444rem; }
  .subblocks_bespoke_grid_wrap.SB_Space_hairline {
    grid-gap: 1px; }
  .subblocks_bespoke_grid_wrap.SB_Space_none {
    grid-gap: 0; }

@media (min-width: 0px) and (max-width: 767px) {
  .card_pos_1 {
    grid-row-start: 1 !important; }
  .card_pos_2 {
    grid-row-start: 2 !important; }
  .card_pos_3 {
    grid-row-start: 3 !important; }
  .card_pos_4 {
    grid-row-start: 4 !important; }
  .card_pos_5 {
    grid-row-start: 5 !important; }
  .card_pos_6 {
    grid-row-start: 6 !important; }
  .card_pos_7 {
    grid-row-start: 7 !important; }
  .card_pos_8 {
    grid-row-start: 8 !important; }
  .card_pos_9 {
    grid-row-start: 9 !important; }
  .card_pos_10 {
    grid-row-start: 10 !important; }
  .span_col_1 {
    grid-column: span 1 / auto; }
  .span_col_2 {
    grid-column: span 2 / auto; }
  .span_col_3 {
    grid-column: span 3 / auto; }
  .span_col_4 {
    grid-column: span 4 / auto; }
  .span_col_5 {
    grid-column: span 5 / auto; }
  .span_col_6 {
    grid-column: span 6 / auto; }
  .span_col_7 {
    grid-column: span 7 / auto; }
  .span_col_8 {
    grid-column: span 8 / auto; }
  .span_col_9 {
    grid-column: span 9 / auto; }
  .span_col_10 {
    grid-column: span 10 / auto; }
  .span_col_11 {
    grid-column: span 11 / auto; }
  .span_col_12 {
    grid-column: span 12 / auto; }
  .span_row_1 {
    grid-row: span 1 / auto; }
  .span_row_2 {
    grid-row: span 2 / auto; }
  .span_row_3 {
    grid-row: span 3 / auto; }
  .span_row_4 {
    grid-row: span 4 / auto; }
  .span_row_5 {
    grid-row: span 5 / auto; }
  .span_row_6 {
    grid-row: span 6 / auto; }
  .span_row_7 {
    grid-row: span 7 / auto; }
  .span_row_8 {
    grid-row: span 8 / auto; }
  .span_row_9 {
    grid-row: span 9 / auto; }
  .span_row_10 {
    grid-row: span 10 / auto; }
  .span_row_11 {
    grid-row: span 11 / auto; }
  .span_row_12 {
    grid-row: span 12 / auto; }
  .min_height_Sml {
    min-height: 200px; }
  .min_height_Std {
    min-height: 250px; }
  .min_height_Med {
    min-height: 370px; }
  .min_height_Lg {
    min-height: 45vh; }
  .min_height_Xl {
    min-height: 70vh; } }

@media (min-width: 746px) {
  .card_pos_sm_1 {
    grid-row-start: 1 !important; }
  .card_pos_sm_2 {
    grid-row-start: 2 !important; }
  .card_pos_sm_3 {
    grid-row-start: 3 !important; }
  .card_pos_sm_4 {
    grid-row-start: 4 !important; }
  .card_pos_sm_5 {
    grid-row-start: 5 !important; }
  .card_pos_sm_6 {
    grid-row-start: 6 !important; }
  .card_pos_sm_7 {
    grid-row-start: 7 !important; }
  .card_pos_sm_8 {
    grid-row-start: 8 !important; }
  .card_pos_sm_9 {
    grid-row-start: 9 !important; }
  .card_pos_sm_10 {
    grid-row-start: 10 !important; }
  .span_col_sm_1 {
    grid-column: span 1 / auto; }
  .span_col_sm_2 {
    grid-column: span 2 / auto; }
  .span_col_sm_3 {
    grid-column: span 3 / auto; }
  .span_col_sm_4 {
    grid-column: span 4 / auto; }
  .span_col_sm_5 {
    grid-column: span 5 / auto; }
  .span_col_sm_6 {
    grid-column: span 6 / auto; }
  .span_col_sm_7 {
    grid-column: span 7 / auto; }
  .span_col_sm_8 {
    grid-column: span 8 / auto; }
  .span_col_sm_9 {
    grid-column: span 9 / auto; }
  .span_col_sm_10 {
    grid-column: span 10 / auto; }
  .span_col_sm_11 {
    grid-column: span 11 / auto; }
  .span_col_sm_12 {
    grid-column: span 12 / auto; }
  .span_row_sm_1 {
    grid-row: span 1 / auto; }
  .span_row_sm_2 {
    grid-row: span 2 / auto; }
  .span_row_sm_3 {
    grid-row: span 3 / auto; }
  .span_row_sm_4 {
    grid-row: span 4 / auto; }
  .span_row_sm_5 {
    grid-row: span 5 / auto; }
  .span_row_sm_6 {
    grid-row: span 6 / auto; }
  .span_row_sm_7 {
    grid-row: span 7 / auto; }
  .span_row_sm_8 {
    grid-row: span 8 / auto; }
  .span_row_sm_9 {
    grid-row: span 9 / auto; }
  .span_row_sm_10 {
    grid-row: span 10 / auto; }
  .span_row_sm_11 {
    grid-row: span 11 / auto; }
  .span_row_sm_12 {
    grid-row: span 12 / auto; }
  .sm_min_height_Sml {
    min-height: 200px; }
  .sm_min_height_Std {
    min-height: 250px; }
  .sm_min_height_Med {
    min-height: 370px; }
  .sm_min_height_Lg {
    min-height: 45vh; }
  .sm_min_height_Xl {
    min-height: 70vh; } }

@media (min-width: 1024px) {
  .card_pos_med_1 {
    grid-row-start: 1 !important; }
  .card_pos_med_2 {
    grid-row-start: 2 !important; }
  .card_pos_med_3 {
    grid-row-start: 3 !important; }
  .card_pos_med_4 {
    grid-row-start: 4 !important; }
  .card_pos_med_5 {
    grid-row-start: 5 !important; }
  .card_pos_med_6 {
    grid-row-start: 6 !important; }
  .card_pos_med_7 {
    grid-row-start: 7 !important; }
  .card_pos_med_8 {
    grid-row-start: 8 !important; }
  .card_pos_med_9 {
    grid-row-start: 9 !important; }
  .card_pos_med_10 {
    grid-row-start: 10 !important; }
  .span_col_med_1 {
    grid-column: span 1 / auto; }
  .span_col_med_2 {
    grid-column: span 2 / auto; }
  .span_col_med_3 {
    grid-column: span 3 / auto; }
  .span_col_med_4 {
    grid-column: span 4 / auto; }
  .span_col_med_5 {
    grid-column: span 5 / auto; }
  .span_col_med_6 {
    grid-column: span 6 / auto; }
  .span_col_med_7 {
    grid-column: span 7 / auto; }
  .span_col_med_8 {
    grid-column: span 8 / auto; }
  .span_col_med_9 {
    grid-column: span 9 / auto; }
  .span_col_med_10 {
    grid-column: span 10 / auto; }
  .span_col_med_11 {
    grid-column: span 11 / auto; }
  .span_col_med_12 {
    grid-column: span 12 / auto; }
  .span_row_med_1 {
    grid-row: span 1 / auto; }
  .span_row_med_2 {
    grid-row: span 2 / auto; }
  .span_row_med_3 {
    grid-row: span 3 / auto; }
  .span_row_med_4 {
    grid-row: span 4 / auto; }
  .span_row_med_5 {
    grid-row: span 5 / auto; }
  .span_row_med_6 {
    grid-row: span 6 / auto; }
  .span_row_med_7 {
    grid-row: span 7 / auto; }
  .span_row_med_8 {
    grid-row: span 8 / auto; }
  .span_row_med_9 {
    grid-row: span 9 / auto; }
  .span_row_med_10 {
    grid-row: span 10 / auto; }
  .span_row_med_11 {
    grid-row: span 11 / auto; }
  .span_row_med_12 {
    grid-row: span 12 / auto; }
  .med_min_height_Sml {
    min-height: 200px; }
  .med_min_height_Std {
    min-height: 250px; }
  .med_min_height_Med {
    min-height: 370px; }
  .med_min_height_Lg {
    min-height: 45vh; }
  .med_min_height_Xl {
    min-height: 70vh; } }

@media (min-width: 1300px) {
  .span_col_lg_1 {
    grid-column: span 1 / auto; }
  .span_col_lg_2 {
    grid-column: span 2 / auto; }
  .span_col_lg_3 {
    grid-column: span 3 / auto; }
  .span_col_lg_4 {
    grid-column: span 4 / auto; }
  .span_col_lg_5 {
    grid-column: span 5 / auto; }
  .span_col_lg_6 {
    grid-column: span 6 / auto; }
  .span_col_lg_7 {
    grid-column: span 7 / auto; }
  .span_col_lg_8 {
    grid-column: span 8 / auto; }
  .span_col_lg_9 {
    grid-column: span 9 / auto; }
  .span_col_lg_10 {
    grid-column: span 10 / auto; }
  .span_col_lg_11 {
    grid-column: span 11 / auto; }
  .span_col_lg_12 {
    grid-column: span 12 / auto; }
  .span_row_lg_1 {
    grid-row: span 1 / auto; }
  .span_row_lg_2 {
    grid-row: span 2 / auto; }
  .span_row_lg_3 {
    grid-row: span 3 / auto; }
  .span_row_lg_4 {
    grid-row: span 4 / auto; }
  .span_row_lg_5 {
    grid-row: span 5 / auto; }
  .span_row_lg_6 {
    grid-row: span 6 / auto; }
  .span_row_lg_7 {
    grid-row: span 7 / auto; }
  .span_row_lg_8 {
    grid-row: span 8 / auto; }
  .span_row_lg_9 {
    grid-row: span 9 / auto; }
  .span_row_lg_10 {
    grid-row: span 10 / auto; }
  .span_row_lg_11 {
    grid-row: span 11 / auto; }
  .span_row_lg_12 {
    grid-row: span 12 / auto; }
  .lg_min_height_Sml {
    min-height: 200px; }
  .lg_min_height_Std {
    min-height: 250px; }
  .lg_min_height_Med {
    min-height: 370px; }
  .lg_min_height_Lg {
    min-height: 45vh; }
  .lg_min_height_Xl {
    min-height: 70vh; } }

@media (min-width: 1800px) {
  .span_col_xl_1 {
    grid-column: span 1 / auto; }
  .span_col_xl_2 {
    grid-column: span 2 / auto; }
  .span_col_xl_3 {
    grid-column: span 3 / auto; }
  .span_col_xl_4 {
    grid-column: span 4 / auto; }
  .span_col_xl_5 {
    grid-column: span 5 / auto; }
  .span_col_xl_6 {
    grid-column: span 6 / auto; }
  .span_col_xl_7 {
    grid-column: span 7 / auto; }
  .span_col_xl_8 {
    grid-column: span 8 / auto; }
  .span_col_xl_9 {
    grid-column: span 9 / auto; }
  .span_col_xl_10 {
    grid-column: span 10 / auto; }
  .span_col_xl_11 {
    grid-column: span 11 / auto; }
  .span_col_xl_12 {
    grid-column: span 12 / auto; }
  .span_row_xl_1 {
    grid-row: span 1 / auto; }
  .span_row_xl_2 {
    grid-row: span 2 / auto; }
  .span_row_xl_3 {
    grid-row: span 3 / auto; }
  .span_row_xl_4 {
    grid-row: span 4 / auto; }
  .span_row_xl_5 {
    grid-row: span 5 / auto; }
  .span_row_xl_6 {
    grid-row: span 6 / auto; }
  .span_row_xl_7 {
    grid-row: span 7 / auto; }
  .span_row_xl_8 {
    grid-row: span 8 / auto; }
  .span_row_xl_9 {
    grid-row: span 9 / auto; }
  .span_row_xl_10 {
    grid-row: span 10 / auto; }
  .span_row_xl_11 {
    grid-row: span 11 / auto; }
  .span_row_xl_12 {
    grid-row: span 12 / auto; }
  .xl_min_height_Sml {
    min-height: 200px; }
  .xl_min_height_Std {
    min-height: 250px; }
  .xl_min_height_Med {
    min-height: 370px; }
  .xl_min_height_Lg {
    min-height: 45vh; }
  .xl_min_height_Xl {
    min-height: 70vh; } }

.TextOver_1 .c-grid {
  grid-gap: 1.85rem !important; }

@media (hover: hover) {
  .TextOver_1 .grid-item {
    position: relative; }
    .TextOver_1 .grid-item:hover figcaption {
      opacity: 1;
      filter: alpha(opacity=100); }
    .TextOver_1 .grid-item figcaption {
      opacity: 0;
      filter: alpha(opacity=0);
      background: rgba(20, 20, 17, 0.15);
      position: absolute;
      z-index: 1;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      pointer-events: none;
      transition: all 0.12s linear;
      padding: 1.85rem; } }
    @media (hover: hover) and (min-width: 1300px) {
      .TextOver_1 .grid-item figcaption {
        padding: 1.85rem; } }
@media (hover: hover) {
      .TextOver_1 .grid-item figcaption .filters {
        margin-top: 1rem; }
      .TextOver_1 .grid-item figcaption p.sub {
        color: var(--brand-secondary);
        font-family: "RivieraNights-Light", serif;
        font-size: 1.3em;
        letter-spacing: 2px; }
      .TextOver_1 .grid-item figcaption p.location {
        color: white;
        text-transform: uppercase;
        font-family: "RivieraNights-Light", serif;
        letter-spacing: 2px;
        margin-bottom: 0.5714285714rem; }
      .TextOver_1 .grid-item figcaption p.summary {
        position: absolute;
        bottom: 1rem;
        padding-right: 3.5rem;
        color: var(--brand-secondary); }
    .TextOver_1 .grid-item picture::before {
      content: '';
      width: 100%;
      height: 100%;
      position: absolute;
      z-index: 1;
      background: rgba(20, 20, 17, 0.85);
      opacity: 0;
      filter: alpha(opacity=0);
      transition: all 0.12s linear; }
    .TextOver_1 .grid-item:hover picture::before {
      opacity: 1;
      filter: alpha(opacity=100); } }

.blocklink {
  position: relative;
  display: flex; }
  .blocklink .overlay-summary {
    background: rgba(255, 196, 41, 0.95);
    height: 100%;
    width: 100%;
    display: flex;
    position: absolute;
    color: white;
    transition: all 0.12s linear;
    opacity: 0;
    filter: alpha(opacity=0); }
    .blocklink .overlay-summary:hover {
      opacity: 1;
      filter: alpha(opacity=100);
      height: 100%; }
    .blocklink .overlay-summary p {
      align-self: center;
      align-content: center;
      text-align: center;
      margin: auto;
      padding: 1.85rem;
      font-family: "RivieraNights-Light", serif;
      text-transform: uppercase;
      letter-spacing: 2px; }

.grid-item .project_style {
  position: absolute;
  z-index: 0;
  top: 0;
  width: 100%;
  padding: 0.65em 0.5714285714rem 0.4em 0.5714285714rem;
  background: rgba(0, 0, 0, 0.13);
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
  backdrop-filter: blur(20px);
  color: white;
  text-align: center;
  text-transform: uppercase;
  font-family: "RivieraNights-Light", serif;
  letter-spacing: 2px; }
